<?xml version="1.0" encoding="UTF-8" ?>

<?xml-stylesheet href="../css/data.css" type="text/css"?>
<form id="qp256PE5" label="Thanatopracteur - demande de reconnaissance de qualifications professionnelles en vue d’un libre établissement" xmlns="http://www.ge.fr/schema/1.2/form-manager" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager http://www.ge.fr/schema/form-manager-1.2.xsd">
	<default>
		<!-- The Input type here use the default data type String -->
		<data mandatory="true" type="String" />
	</default>
	<group id="etatCivil" label="Etat civil">
		<group id="identificationDeclarant" label="Etat civil">
			<data id="civilite" label="Civilité :" mandatory="true" type="Radios(inline:true)">
				<help>Il s'agit d'indiquer votre titre : Monsieur si vous êtes un homme, Madame si vous êtes une femme. Remarque : le terme Mademoiselle n'est plus utilisé en France il convient donc dans ce cas de sélectionner Madame.</help>
				<conftype>
					<referential>
						<text id="madame">Madame</text>
						<text id="monsieur">Monsieur</text>
					</referential>
				</conftype>
			</data>
			<data id="nomDeclarant" label="Nom de naissance :" mandatory="true">
				<help>Il s'agit du nom qui vous a été donné à votre naissance tel qu'il apparaît sur votre justificatif d'identité.</help>
			</data>
			<data id="prenomDeclarant" label="Prénom(s) :" mandatory="true">
				<help>Il s'agit de l'ensemble des prénoms figurant sur votre justificatif d'identité. L'ordre indiqué sur votre justificatif d'identité doit être respecté et les prénoms doivent êtres séparés par une virgule.</help>
			</data>
			<data id="dateNaissanceDeclarant" label="Date de naissance :" type="DateBirthDay" mandatory="true" />
			<data id="lieuNaissanceDeclarant" label="Lieu de naissance :" mandatory="true">
				<help>Il s'agit d'indiquer en toutes lettres la localité de naissance.</help>
			</data>
			<data id="paysNaissanceDeclarant" label="Pays de naissance :" mandatory="true">
				<help>Il s'agit d'indiquer en toutes lettres le pays de naissance.</help>
			</data>
			<data id="nationaliteDeclarant" label="Nationalité :" mandatory="true">
				<help>Il s'agit d'indiquer en toutes lettres votre nationalité.</help>
			</data>
		</group>
	</group>
	<group id="adresse" label="Coordonnées">
		<group id="adresseContact" label="Coordonnées">
			<help>Il convient de renseigner l'adresse de votre domicile personnel.</help>
			<data id="numeroLibelleAdresseDeclarant" label="Numéro et libellé de voie :" mandatory="true" type="String">
				<help>Il convient d'indiquer dans l'ordre : le numéro de voie, le cas échéant l'indice de répétition, le type de voie et le nom de la voie. Exemple : 12 bis rue de Paris.</help>
			</data>
			<data id="complementAdresseDeclarant" label="Complément d'adresse :" mandatory="false" type="String">
				<help>Il convient d'indiquer ici tout complément d'adresse permettant de l'identifier tels que : lieu-dit, BP, CS, bâtiment, escalier, étage, appartement, etc…</help>
			</data>
			<data id="codePostalAdresseDeclarant" label="Code postal :" mandatory="false" type="Integer">
				<help>Il convient d'indiquer ici le code postal de la localité du domicile.</help>
			</data>
			<data id="villeAdresseDeclarant" label="Commune ou ville :" mandatory="true" type="String">
				<help>Il convient d'indiquer la localité du domicile.</help>
			</data>
			<data id="paysAdresseDeclarant" label="Pays :" mandatory="true" type="String">
				<help>Il convient d'indiquer en toutes lettres le pays de résidence.</help>
			</data>
			<data id="telephoneAdresseDeclarant" label="Téléphone fixe :" mandatory="false" type="Phone">
				<help>Il convient de sélectionner le pays d'attribution du numéro et de renseigner le numéro de téléphone fixe.</help>
			</data>
			<data id="telephoneMobileAdresseDeclarant" label="Téléphone mobile :" mandatory="true" type="Phone">
				<help>Il convient de sélectionner le pays d'attribution du numéro et de renseigner le numéro de téléphone mobile.</help>
			</data>
			<data id="mailAdresseDeclarant" label="Courriel :" mandatory="true" type="Email">
				<help>Il convient de renseigner une adresse électronique valide.</help>
			</data>
		</group>
	</group>
	<group id="signature" label="Signature">
		<group id="signature" label="Signature">
			<data id="departementExercice" label="J’envisage de m’installer dans le département :" type="ComboBox(ref:'departements')" mandatory="true" />
			<!--<data id="attesteHonneurDemandeUnique" label="J'atteste sur l'honneur ne pas avoir déposé de demande identique dans une autre région." type="BooleanCheckBox"/> -->
			<data id="signature" label="Je déclare sur l’honneur l’exactitude des informations de la formalité et signe la présente déclaration." mandatory="true" type="BooleanCheckBox" />
			<data id="dateSignature" label="Fait le :" type="DatePast" mandatory="true">
				<help>Il convient d'indiquer ici la date du jour.</help>
			</data>
			<data id="lieuSignature" label="A :" type="string" mandatory="true">
				<help>Il convient d'indiquer ici votre lieu actuel.</help>
			</data>
		</group>
	</group>
</form>